{
  "alfredsnippet" : {
    "snippet" : "CHARACTER SET utf8mb4 COLLATE utf8mb4_bin",
    "uid" : "5FC63AAA-36A2-4697-94B9-A43FBA20BE4C",
    "name" : "CHARACTER SET utf8mb4 COLLATE utf8mb4_bin",
    "keyword" : ""
  }
}